﻿input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type=number] {
  -moz-appearance: textfield; }

html, body {
  overflow-x: hidden; }

body {
  color: #3B3E41;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Gotham SSm A","Gotham SSm B", -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  padding: 50px 0px; }

.iframe_body {
  /*padding-bottom:120px;*/
  transition: padding-bottom 0.5s ease;
  -webkit-transition: padding-bottom 0.5s ease; }
  .iframe_body.deactive {
    padding-bottom: 0px; }

#yours_pricePanel {
  display: inline !important; }

#div_error {
  display: none; }
  #div_error p {
    color: #bb0a30;
    margin-top: 5px;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.5px; }

.flexify {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex; }

.flex-wrap {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap; }

.flex-start {
  justify-content: flex-start;
  -webkit-justify-content: flex-start; }

.flex-justify-center {
  justify-content: center;
  -webkit-justify-content: center; }

.flex-end {
  justify-content: flex-end;
  -webkit-justify-content: flex-end; }

.flex-center {
  align-items: center;
  -webkit-align-items: center; }

.flex-space-between {
  justify-content: space-between;
  -webkit-justify-content: space-between; }

h1, h2, h3, p {
  margin: 0px; }

h1 {
  font-size: 26px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: 0.5px;
  text-align: left;
  color: #000000;
  margin-bottom: 30px; }
  h1.pagetitle {
    font-size: 52px;
    margin-bottom: 50px; }
  @media screen and (max-width: 767px) {
    h1 {
      font-size: 18px;
      letter-spacing: 0.35px;
      margin-bottom: 20px; } }

h2 {
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 0.7px;
  text-align: left;
  color: #000000;
  margin-bottom: 0px; }
  @media screen and (max-width: 767px) {
    h2 {
      font-size: 15px; } }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p {
  font-family: "Gotham SSm A","Gotham SSm B", -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  color: #3B3E41; }

p {
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.71;
  letter-spacing: 0.3px;
  text-align: left; }
  p.intro_sub {
    margin-bottom: 20px; }
    @media screen and (max-width: 767px) {
      p.intro_sub {
        line-height: 1.78; } }
  p.intro {
    margin-bottom: 61px; }
    p.intro a {
      color: #000 !important;
      text-decoration: none !important;
      font-weight: bold; }
    @media screen and (max-width: 767px) {
      p.intro {
        line-height: 22px;
        font-size: 12px; } }
  p.slider_values {
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: 0.8px;
    color: #999DA2; }
    p.slider_values > span {
      display: block; }
      p.slider_values > span:first-child {
        /*min-width: 135px;*/
        display: inline-block;
        position: relative;
        text-transform: uppercase; }
        p.slider_values > span:first-child > span {
          color: #3B3E41;
          display: block;
          width: 16px;
          height: 16px;
          position: absolute;
          right: -10px;
          border: 1px solid #333;
          border-radius: 50%;
          top: -10px;
          font-size: 12px;
          line-height: 16px;
          text-align: center;
          cursor: pointer; }
      p.slider_values > span:last-child {
        font-size: 34px;
        color: #3B3E41;
        font-weight: 600;
        line-height: 1.4; }
        p.slider_values > span:last-child sup {
          font-size: 55%;
          top: -9px; }
    p.slider_values.payment_plan_value, p.slider_values.deposit_value, p.slider_values.balloon_value, p.slider_values.residual_value {
      padding-top: 0px; }

.dropdown_container > div {
  transition: opacity 0.5s ease-in-out;
  -webkit-transition: opacity 0.5s ease-in-out; }
  .dropdown_container > div:first-child {
    z-index: 5;
    position: relative; }
  .dropdown_container > div:nth-child(2) {
    position: relative;
    z-index: 4; }
  .dropdown_container > div.disabled {
    opacity: 0.2; }

#selected_vehicle_detail {
  display: none;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  -webkit-transition: opacity 0.5s ease-in-out;
  padding-bottom: 50px;
  justify-content: flex-end;
  flex-direction: column;
  -webkit-flex-direction: column;
  -webkit-flex-direction: column; }
  @media screen and (max-width: 968px) {
    #selected_vehicle_detail {
      padding-top: 0px;
      padding-bottom: 0px; } }
  #selected_vehicle_detail.active {
    display: flex !important;
    display: -ms-flexbox !important;
    display: -webkit-flex !important; }
  #selected_vehicle_detail.show {
    opacity: 1; }

.giltrapgroup_autoplay_details {
  margin-bottom: 70px; }
  @media screen and (max-width: 767px) {
    .giltrapgroup_autoplay_details {
      margin-bottom: 30px; } }
  .giltrapgroup_autoplay_details .autoplay_details_content {
    width: 80%;
    margin: 0 auto; }
    @media screen and (max-width: 1199px) {
      .giltrapgroup_autoplay_details .autoplay_details_content {
        width: 90%; } }
    @media screen and (max-width: 767px) {
      .giltrapgroup_autoplay_details .autoplay_details_content {
        width: 100%;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap; } }
    .giltrapgroup_autoplay_details .autoplay_details_content .vehicle_image {
      width: 280px;
      min-height: 170px;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      margin-right: 30px; }
      @media screen and (max-width: 767px) {
        .giltrapgroup_autoplay_details .autoplay_details_content .vehicle_image {
          width: 100%;
          margin: 0px;
          margin-bottom: 15px;
          height: 70vw; } }
    .giltrapgroup_autoplay_details .autoplay_details_content h2 {
      font-size: 30px;
      line-height: 1;
      margin-bottom: 5px; }
    .giltrapgroup_autoplay_details .autoplay_details_content h3 {
      font-size: 20px;
      line-height: 1;
      margin-bottom: 10px;
      color: #9B9B9B;
      font-weight: 600; }
    .giltrapgroup_autoplay_details .autoplay_details_content p {
      font-size: 45px;
      font-weight: 700;
      line-height: 1;
      margin-bottom: 15px; }
    .giltrapgroup_autoplay_details .autoplay_details_content .dealership_detail p {
      font-size: 16px;
      font-weight: 600;
      line-height: 1.1;
      margin-bottom: 0px; }
    .giltrapgroup_autoplay_details .autoplay_details_content .dealership_detail .dealership_detail_location {
      -webkit-align-items: center;
      align-items: center;
      margin-right: 40px; }
      .giltrapgroup_autoplay_details .autoplay_details_content .dealership_detail .dealership_detail_location img {
        width: auto;
        height: 36px;
        margin-right: 10px; }
      .giltrapgroup_autoplay_details .autoplay_details_content .dealership_detail .dealership_detail_location i {
        font-size: 25px;
        font-weight: bold;
        margin-right: 15px; }
    .giltrapgroup_autoplay_details .autoplay_details_content .dealership_detail .dealership_detail_phone {
      -webkit-align-items: center;
      align-items: center; }
      .giltrapgroup_autoplay_details .autoplay_details_content .dealership_detail .dealership_detail_phone img {
        width: auto;
        height: 36px;
        margin-right: 10px; }
      .giltrapgroup_autoplay_details .autoplay_details_content .dealership_detail .dealership_detail_phone i {
        font-size: 25px;
        font-weight: bold;
        margin-right: 15px; }

.giltrapgroup_finance_calculator {
  background: #F5F6F8;
  position: relative;
  transition: opacity 0.5s ease-in-out;
  -webkit-transition: opacity 0.5s ease-in-out; }
  .giltrapgroup_finance_calculator#giltrapgroup_calculator_main, .giltrapgroup_finance_calculator#giltrapgroup_calculator_result {
    padding-bottom: 50px; }
  @media screen and (max-width: 767px) {
    .giltrapgroup_finance_calculator#giltrapgroup_calculator_result {
      padding-bottom: 30px; } }
  @media screen and (max-width: 767px) {
    .giltrapgroup_finance_calculator#giltrapgroup_calculator_main {
      padding: 30px 0px; } }
  @media screen and (max-width: 767px) {
    .giltrapgroup_finance_calculator#giltrapgroup_calculator_radio {
      background: #fff;
      margin-bottom: 30px; } }
  .giltrapgroup_finance_calculator#giltrapgroup_calculator_error {
    padding: 50px 0px; }
    .giltrapgroup_finance_calculator#giltrapgroup_calculator_error h3 {
      text-align: center;
      font-style: italic; }
  .giltrapgroup_finance_calculator#giltrapgroup_calculator_terms_and_conditions {
    background: #fff;
    padding-top: 50px; }
    .giltrapgroup_finance_calculator#giltrapgroup_calculator_terms_and_conditions p {
      font-size: 10px;
      margin-bottom: 10px; }
    .giltrapgroup_finance_calculator#giltrapgroup_calculator_terms_and_conditions a {
      color: #C57D3E; }
  .giltrapgroup_finance_calculator.active {
    display: block; }
  .giltrapgroup_finance_calculator.show {
    opacity: 1; }
  .giltrapgroup_finance_calculator .row {
    margin-left: -40px;
    margin-right: -40px; }
    .giltrapgroup_finance_calculator .row > [class*='col-'] {
      padding-left: 40px;
      padding-right: 40px; }
    .giltrapgroup_finance_calculator .row .col-left {
      width: 60%;
      float: left;
      min-height: 1px; }
      @media screen and (max-width: 968px) {
        .giltrapgroup_finance_calculator .row .col-left {
          width: 100%; } }
      @media screen and (max-width: 767px) {
        .giltrapgroup_finance_calculator .row .col-left {
          width: 100%; } }
    .giltrapgroup_finance_calculator .row .col-right {
      width: 40%;
      float: left;
      min-height: 1px; }
      @media screen and (max-width: 968px) {
        .giltrapgroup_finance_calculator .row .col-right {
          width: 100%; } }
      @media screen and (max-width: 767px) {
        .giltrapgroup_finance_calculator .row .col-right {
          width: 100%; } }
      .giltrapgroup_finance_calculator .row .col-right.col-to-right {
        margin-left: 60%; }
        @media screen and (max-width: 968px) {
          .giltrapgroup_finance_calculator .row .col-right.col-to-right {
            width: 40%; } }
        @media screen and (max-width: 767px) {
          .giltrapgroup_finance_calculator .row .col-right.col-to-right {
            margin-left: 0px;
            width: 100%; } }
  .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_calculator {
    z-index: 2; }
  .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_footer {
    padding-top: 0px;
    margin-bottom: 60px; }
    .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_footer p {
      font-size: 12px;
      line-height: 1.51;
      color: #333; }
      .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_footer p span, .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_footer p a {
        color: #000 !important;
        text-decoration: none !important;
        font-weight: bold; }
  .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result {
    padding-top: 0px; }
    .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result.deactive {
      display: none; }
    .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result .intro {
      font-size: 16px;
      letter-spacing: 0px;
      margin-bottom: 37px;
      display: none; }
      @media screen and (max-width: 767px) {
        .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result .intro {
          font-size: 14px;
          margin-bottom: 29px; } }
    .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result h1 {
      line-height: 38px;
      letter-spacing: 0.6px;
      margin-bottom: 5px;
      display: none; }
      @media screen and (max-width: 767px) {
        .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result h1 {
          margin-bottom: 21px; } }
      .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result h1 span {
        font-size: 24px; }
    .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result h2 {
      font-size: 26px;
      font-weight: bold;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.6;
      letter-spacing: 0.8px;
      text-align: center;
      margin-bottom: 48px;
      color: #3B3E41; }
      @media screen and (max-width: 968px) {
        .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result h2 {
          text-align: center;
          margin-bottom: 43px;
          font-size: 22px; } }
      @media screen and (max-width: 767px) {
        .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result h2 {
          text-align: center;
          margin-bottom: 43px; } }
      .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result h2 span {
        font-size: 60px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 0.93;
        letter-spacing: normal;
        text-align: left;
        color: #3B3E41;
        margin-left: 10px;
        margin-right: 0px;
        letter-spacing: 1px; }
        @media screen and (max-width: 968px) {
          .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result h2 span {
            text-align: center;
            display: block;
            margin-left: 0px;
            font-size: 32px;
            padding-top: 10px;
            padding-bottom: 6px; } }
        .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result h2 span sup {
          font-size: 65%;
          top: -15px; }
          @media screen and (max-width: 968px) {
            .giltrapgroup_finance_calculator.giltrapgroup_finance_calculator_result h2 span sup {
              top: -8px; } }

.giltrapgroup_slider_group_wrapper {
  width: 80%;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    .giltrapgroup_slider_group_wrapper {
      width: 100%; } }

.giltrapgroup_slider_group {
  margin-bottom: 31px;
  transition: opacity 0.5s ease-in-out;
  -webkit-transition: opacity 0.5s ease-in-out;
  z-index: 1;
  position: relative;
  display: none; }
  .giltrapgroup_slider_group.rv_slider, .giltrapgroup_slider_group.balloon_slider {
    margin-bottom: 10px; }
  .giltrapgroup_slider_group.operating_lease_content {
    margin-bottom: 51px; }
    .giltrapgroup_slider_group.operating_lease_content > div {
      /*margin-top:-14px;*/ }
    .giltrapgroup_slider_group.operating_lease_content p a {
      color: #000 !important;
      text-decoration: underline; }
    @media screen and (max-width: 767px) {
      .giltrapgroup_slider_group.operating_lease_content p {
        line-height: 1.75; } }
  .giltrapgroup_slider_group.active {
    display: block; }
  .giltrapgroup_slider_group.show_slider {
    opacity: 1; }

.slider_container {
  position: relative;
  padding-bottom: 17px; }
  .slider_container .slider_range {
    position: absolute;
    width: 100%;
    left: 0px; }
    .slider_container .slider_range.upper_range {
      top: 0px; }
    .slider_container .slider_range.lower_range {
      bottom: 0px; }
    .slider_container .slider_range p {
      font-size: 14px;
      font-weight: 700;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.57;
      letter-spacing: normal;
      position: relative;
      text-transform: uppercase; }
      .slider_container .slider_range p > span {
        color: #333;
        display: block;
        width: 16px;
        height: 16px;
        position: absolute;
        left: calc((100%) + 5px) !important;
        border: 1px solid #333;
        border-radius: 50%;
        top: -10px;
        font-size: 12px;
        line-height: 16px;
        text-align: center;
        cursor: pointer; }
      .slider_container .slider_range p:not(.ar_minimum) > span {
        display: none; }

.balloon_slider {
  display: none; }

.rv_slider {
  display: none; }

.giltrapgroup_slider {
  height: 34px;
  padding-top: 16px; }
  .giltrapgroup_slider .slider_button_container {
    width: calc((100%) - 26px);
    margin-left: 13px; }
    .giltrapgroup_slider .slider_button_container:before {
      content: '';
      width: 13px;
      left: -13px;
      top: 0px;
      height: 2px;
      background: #C57D3E;
      position: absolute; }
    .giltrapgroup_slider .slider_button_container:after {
      content: '';
      width: 13px;
      right: -13px;
      top: 0px;
      height: 2px;
      background: #C57D3E;
      position: absolute; }
  .giltrapgroup_slider > div {
    height: 2px;
    background: #C57D3E;
    width: 100%;
    position: relative; }
    .giltrapgroup_slider > div .active_background {
      background: #C57D3E;
      height: 2px; }
    .giltrapgroup_slider > div span {
      width: 26px;
      height: 26px;
      background: #3B3E41;
      /*border: 1px solid #3B3E41;*/
      display: block;
      border-radius: 50%;
      position: absolute;
      top: -12px;
      left: 0%;
      transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      z-index: 10;
      cursor: pointer;
      transition: border .15s linear;
      -webkit-transition: border .15s linear;
      /*&:hover {
                border: 1px solid #000;
            }*/ }

.finance_radio {
  margin-bottom: 40px;
  transition: opacity 0.5s ease-in-out;
  -webkit-transition: opacity 0.5s ease-in-out; }
  @media screen and (max-width: 767px) {
    .finance_radio {
      margin-bottom: 0px; } }
  .finance_radio > div {
    float: left;
    width: 33.33333%; }
    .finance_radio > div label {
      width: 100%;
      text-align: center;
      padding: 14px 0px;
      margin: 0px;
      cursor: pointer;
      font-size: 20px;
      border-bottom: 2px solid #CACED2;
      font-weight: 600; }
  @media screen and (max-width: 968px) {
    .finance_radio {
      /*margin-bottom:0px;*/ }
      .finance_radio.mb-res {
        margin-bottom: 45px; } }
  .finance_radio h2 {
    letter-spacing: 0.5px; }
    @media screen and (max-width: 968px) {
      .finance_radio h2 {
        margin-bottom: 19px !important;
        letter-spacing: 0.4px; } }
  .finance_radio input {
    display: none;
    width: 0px;
    height: 0px;
    z-index: -1;
    opacity: 0; }
  .finance_radio input:checked + label {
    border-bottom: 2px solid #3B3E41;
    background: #3B3E41;
    color: #fff; }
  @media screen and (max-width: 767px) {
    .finance_radio > div {
      width: 100%; }
      .finance_radio > div:not(:last-child) {
        margin-bottom: 15px; }
      .finance_radio > div label {
        border: none;
        display: inline-block;
        width: auto;
        padding: 3px 0px;
        padding-left: 50px;
        position: relative; }
        .finance_radio > div label:before {
          content: '';
          position: absolute;
          top: 0px;
          left: 0px;
          width: 34px;
          height: 34px;
          border: 2px solid #C57D3E; }
      .finance_radio > div input:checked + label {
        border: none;
        background: none;
        color: #3B3E41; }
        .finance_radio > div input:checked + label:after {
          content: '';
          position: absolute;
          top: 6px;
          left: 6px;
          width: 22px;
          height: 22px;
          background: #C57D3E; } }

.to_result_btn {
  width: 100%;
  display: block;
  border-radius: 3px;
  background-color: #bb0a30;
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 0.4px;
  text-align: center;
  padding: 20px 0px;
  color: #ffffff !important;
  text-decoration: none !important;
  margin-top: 15px;
  cursor: pointer;
  border: none;
  outline: none;
  transition: all 0.3s cubic-bezier(0.75, 0.02, 0.5, 1);
  -webkit-transition: all 0.3s cubic-bezier(0.75, 0.02, 0.5, 1);
  display: none; }
  @media screen and (max-width: 968px) {
    .to_result_btn {
      margin-top: 53px; } }
  .to_result_btn:hover {
    background: #cc1d41; }

.animated_btn {
  position: relative;
  overflow: hidden; }
  .animated_btn#edit_estimate {
    /*display: none;*/ }
  .animated_btn#send_an_enquiry {
    /*margin-right: 10px;*/ }
    @media screen and (max-width: 767px) {
      .animated_btn#send_an_enquiry {
        margin-right: 0px; } }
  .animated_btn:not(:last-child) {
    margin-right: 25px; }
    @media screen and (max-width: 767px) {
      .animated_btn:not(:last-child) {
        margin-right: 0px; } }
  .animated_btn#find_dealership, .animated_btn#find_dealership_2 {
    background: #C57D3E;
    color: #fff;
    border: 2px solid #C57D3E; }
    .animated_btn#find_dealership.is_clicked > span, .animated_btn#find_dealership_2.is_clicked > span {
      -webkit-animation: aui-response-dark 0.6s cubic-bezier(0.75, 0.02, 0.5, 1) both;
      animation: aui-response-dark 0.6s cubic-bezier(0.75, 0.02, 0.5, 1) both; }
  .animated_btn#reserve_now {
    background: #fff;
    color: #C57D3E; }
  .animated_btn.is_clicked > span {
    width: 60px;
    height: 60px;
    position: absolute;
    display: block;
    border-radius: 50%;
    -webkit-animation: aui-response-light 0.6s cubic-bezier(0.75, 0.02, 0.5, 1) both;
    animation: aui-response-light 0.6s cubic-bezier(0.75, 0.02, 0.5, 1) both; }

@-webkit-keyframes aui-response-light {
  0% {
    opacity: 1;
    box-shadow: inset 0 0 0 30px rgba(255, 255, 255, 0.3);
    -webkit-transform: scale3d(0.01, 0.01, 1);
    transform: scale3d(0.01, 0.01, 1); }
  to {
    opacity: 0;
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.7);
    -webkit-transform: scale3d(1.7, 1.7, 1);
    transform: scale3d(1.7, 1.7, 1); } }

@-webkit-keyframes aui-response-dark {
  0% {
    opacity: 1;
    box-shadow: inset 0 0 0 30px rgba(153, 153, 153, 0.3);
    -webkit-transform: scale3d(0.01, 0.01, 1);
    transform: scale3d(0.01, 0.01, 1); }
  to {
    opacity: 0;
    box-shadow: inset 0 0 0 1px #999;
    -webkit-transform: scale3d(1.7, 1.7, 1);
    transform: scale3d(1.7, 1.7, 1); } }

.find_a_dealership {
  width: 177px;
  background-color: #fff;
  border: 1px solid #000;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 0.3px;
  color: #fff;
  float: right;
  padding: 8px 0px;
  outline: none !important;
  transition: background 0.3s cubic-bezier(0.75, 0.02, 0.5, 1);
  -webkit-transition: background 0.3s cubic-bezier(0.75, 0.02, 0.5, 1);
  display: block;
  text-align: center;
  text-decoration: none !important; }
  .find_a_dealership:hover {
    background: #fff; }
  @media screen and (max-width: 767px) {
    .find_a_dealership {
      padding: 12px 0px;
      margin-bottom: 20px;
      max-width: none; }
      .find_a_dealership:last-child {
        margin-bottom: 0px; } }

@media screen and (max-width: 968px) {
  .result_btn_group {
    padding: 30px 0px 25px; } }

@media screen and (max-width: 767px) {
  .result_btn_group {
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    -webkit-flex-direction: column;
    align-items: center;
    -webkit-align-items: center; } }

.result_btn_group button, .result_btn_group a, .result_btn_group input[type="button"], .result_btn_group input[type="submit"] {
  width: 225px;
  background-color: #C57D3E;
  border: 2px solid #C57D3E;
  font-size: 13px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 0.3px;
  color: #fff;
  padding: 8px 0px;
  outline: none !important;
  transition: background 0.3s cubic-bezier(0.75, 0.02, 0.5, 1);
  -webkit-transition: background 0.3s cubic-bezier(0.75, 0.02, 0.5, 1);
  max-width: 30%;
  text-align: center;
  /*&:hover {
            background: #333;
            
        }*/
  text-decoration: none !important; }
  @media screen and (max-width: 767px) {
    .result_btn_group button, .result_btn_group a, .result_btn_group input[type="button"], .result_btn_group input[type="submit"] {
      padding: 12px 0px;
      margin-bottom: 20px;
      max-width: none; }
      .result_btn_group button:last-child, .result_btn_group a:last-child, .result_btn_group input[type="button"]:last-child, .result_btn_group input[type="submit"]:last-child {
        margin-bottom: 0px; } }

.selected_img {
  height: 100%; }
  @media screen and (max-width: 968px) {
    .selected_img {
      margin-bottom: 28px; } }
  .selected_img img {
    width: 100%; }
  @media screen and (max-width: 767px) {
    .selected_img img {
      width: 100%; } }

#result_detail_text_preresult {
  display: none;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  -webkit-transition: opacity 0.5s ease-in-out;
  margin-bottom: -15px; }
  #result_detail_text_preresult.active {
    display: block; }
  #result_detail_text_preresult.opacity1 {
    opacity: 1; }

.orc_cost {
  margin-top: 28px; }
  @media screen and (max-width: 968px) {
    .orc_cost {
      margin-bottom: 38px; } }
  .orc_cost p {
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: 0.56px;
    text-align: left;
    color: #000000; }
    .orc_cost p#emotive_small {
      font-size: 14px; }
    .orc_cost p:last-child {
      margin-top: 15px; }
    .orc_cost p .from {
      font-size: 13px; }
    .orc_cost p .plus_orc {
      font-size: 12px; }

.iframe_wrapper {
  width: 970px;
  margin: 0 auto; }
  @media screen and (max-width: 970px) {
    .iframe_wrapper {
      width: 100%; } }
  .iframe_wrapper iframe {
    width: 100%;
    border: none;
    outline: none !important;
    min-height: 750px; }
